/*--------------------------------------------*/
/* Produkt Box */
/*--------------------------------------------*/

#produktbox {
	width: 100%;
	font-size: 10pt;
	line-height: 1.5em;
	padding:8px 10px;
	background: #f9f9f9;
	border: 1px solid #eee;
	border-bottom: 3px solid #eee;
	border-radius: 10px;
	margin-bottom: 10px;
}

#produktbox .boxtitle 
{
	font-size: 12pt;
}

#produktbox img
{
	float:right;
	margin:5px 5px 0px 10px;
	border: 0px;
	box-shadow: none;
	border-radius: 0px;
	max-width: 160px; 
	max-height: 160px;	
}

#produktbox ul
{
	list-style-type: disc;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 10px 15px;
}

#produktbox mark 
{ 
	background: #ffff99; 
}

#produktbox .btn-success {
	font-size: 10pt;
	color: #fff;
}


div.produktkurz 
{
	width: 100%;
	font-family: arial, sans-serif;
	font-size: 10pt;
	color: #666;
	border: 1px solid #ccc;
	margin: 20px 0px;
	padding: 10px 10px;
	overflow: hidden;
}

div.produktkurz img
{
	float:left;
	margin-left:5px;
    margin-right:5px;
    margin-bottom: 5px;
	border: 0px;
	box-shadow: none;
	border-radius: 0px;
}

/*--------------------------------------------*/
/*  Produkt Item */
/*--------------------------------------------*/

div.produktitem 
{
	width: 100%;
	font-family: arial, sans-serif;
	font-size: 10px;
	color: #666;
	background: #f9f9f9; 
	/*padding: 10px 10px;*/
	padding: 5px 5px 10px 0px;
	border: 1px solid #eee;
	border-bottom: 3px solid #eee;
	border-radius: 7px;	
	margin-bottom: 15px;
	overflow: hidden;
}

div.produktitem img
{
	margin: 5px;
	max-width: 160px;
	max-height: 160px;
}

div.produktitem div.itemtitle {
  /*float:left;*/
  font-weight: bold;
  font-size:12pt;
  margin-left:5px;
 }
 
div.produktitem div.itemtitle a {color:#000;}
div.produktitem div.itemtitle a:hover
{
	text-decoration: underline;
}

div.produktitem ul
{
	/*float:left;*/	
	list-style-type: disc;
	margin-left:15px;
    margin-right:5px;
    margin-bottom: 5px;
}

div.produktitem ul li {
	font-size:12px;
}

div.produktitem p {
	font-size:12px;
	margin:5px;
}

.hggrau 
{
	background-color:#eef4ee !important;
}

.lh150
{
	line-height: 150%;
	margin-left:5px;
}

.btnbuyamzn 
{ 
	text-align: center;
	margin-bottom: 5px;
}

/*--------------------------------------------*/
/* Buch */
/*--------------------------------------------*/

div.buch 
{
	width: 100%;
	border: 1px solid #ccc;
	margin: 20px 0px;
	padding: 15px 15px;
	overflow: hidden;
}

.imgbuch
{
	float:left;
	margin: 5px 50px 30px 0px;
	
}

/*--------------------------------------------*/
/* Lange Produktbeschreibung */
/*--------------------------------------------*/


div.produktlang 
{
	width: 100%;
	/*font-family: arial, sans-serif;*/
	font-size: 10pt;
	line-height: 1.5em;
	/*color: #666;*/
	border: 1px solid #ccc;
	margin: 20px 0px;
	padding: 15px 15px;
	overflow: hidden;
}

div.produktlang ul
{
	list-style-type: disc;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px 0px 10px 15px;
}

div.produktlang li
{
	font-size: 10pt;
}

div.produktlang p
{
	font-size: 10pt;
}

div.produktlang mark 
{ 
background: #ffff99; 
}

div.produktlang img
{
	float:right;
	margin-left:10px;
	border: 0px;
	box-shadow: none;
	border-radius: 0px;
	margin-bottom: 10px;
}

/*--------------------------------------------*/
/* Headlines */
/*--------------------------------------------*/

div a.headline, div a.headline:hover, div a.headline:visited, div a.headline:active
{
	font-size: 14pt;
	/*display: block;*/
	text-decoration: none;
	color: #2795b6;
	line-height:1.3em;
	padding-bottom: 4px;
}

div a.headline:hover
{
	text-decoration: underline;
}

/*--------------------------------------------*/
/* Buttons */
/*--------------------------------------------*/

.btn_kaufen
{ 
	/*background-color:#458c12;*/
    background-color:#e0aa32;
	border-radius:10px;
	clear:both;
	/*border:1px solid #458c12;*/
	border:1px solid #e0aa32;
	display:inline-block;
	color:#ffffff !important;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	height:40px;
	line-height:40px;
	width:190px;
	text-decoration:none;
	text-align:center;
}

.btn_kaufen:hover
{
	background-color:#A8A8A8;
}

.btn_kaufen:active
{
	position:relative;
	top:1px;
}

.btn_price
{
	background-color: rgb(136, 136, 136);
    background-image: linear-gradient(-180deg, rgb(243, 245, 245) 0px, rgb(219, 219, 218) 71%, rgb(197, 197, 197) 100%);
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.21), 0px 1px 0px 0px rgb(255, 255, 255) inset;
    border: 1px solid rgb(136, 136, 136);
	border-radius: 4px 4px 4px 4px;
	height:30px;
	width:190px;
    color: #444 !important;
    font-family:Arial;
	font-size:14px;
    display:inline-block;
	padding:2px 2px;
    text-shadow: none;
   	text-decoration: none;
	text-align:center;
	cursor:pointer;
    float:right;
}

a.btn_price:hover 
{
	text-decoration:none;
	background-color: rgb(240, 240, 240);
    background-image: linear-gradient(-180deg, rgb(243, 245, 245) 0px, rgb(219, 219, 218) 71%, rgb(220, 220, 220) 90%);
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.21), 0px 1px 0px 0px rgb(255, 255, 255) inset;
}

/*--------------------------------------------*/
/* Bestseller */
/*--------------------------------------------*/

.bestseller { 
	/*display: block; */
	/*display: none;*/
	padding: 3px 3px 3px 3px;
	font-weight: bold; 
	font-size: 14px; 
	color: white; 
	background-color: #f7317a; 
	border: 1px solid rgba(0, 0, 0, 0.1); 
	margin-left: 10px;
	margin-right: 10px;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	-ms-border-radius: 3px; 
	-o-border-radius: 3px; 
	border-radius: 3px; 
	position: relative; 
	}


